:root {
    --main-color: #d3ad7f;
    --black: #13131a;
    --bg: #010103;
    --border: 0.1rem solid rgba(255, 255, 255, 0.3);
    font-size: 10px;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.2s linear;
    font-family: "Roboto", sans-serif;
}

body {
    background-color: var(--bg);
}

section {
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 1200px;
}   

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: var(--border);
}

.header section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.navbar a{
    margin: 0 1rem;
    font-size: 1.8rem;
    color: #fff;
}

.navbar a:hover{
    color: var(--main-color);
    border-bottom: 0.1rem solid var(--main-color);
    padding-bottom: 0.5rem;
    font-size: 2rem;
}

.icons img {
    margin: 1rem;
    cursor: pointer;
}

.icons img;:hover {
    width: 40px;
    height: 40px;
}

.btn {
    background: var(--main-color);
    color: #fff;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    cursor: pointer;
    margin-top: 1rem;  
    display: inline-block;
}

.home-container {
    background: url("./img/home-img.jpg");
    background-position: center;
    background-size: cover;
}

.home-container section {
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.content {
    max-width: 100rem;
}

.content h3{
    color: #fff;
    font-size: 6rem;
    line-height: 1.2;
    max-width: 60rem;
}

.content p{
    color: #fff;
    font-size: 2rem;
    font-weight: 100;
    line-height: 1.8;
    padding: 1rem 0;
    max-width: 60rem;
}

